amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > MorphOS > MorphOS 1.4.5 Vs MorphOS 2.1: Die Dosbox 0.72 frage? [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

11.10.2008, 11:02 Uhr

xXSoul-Reaver-2006Xx
Posts: 760
Nutzer
Guten Morgen

Ich habe ein Problem. Ich nutze sehr gerne Dosbox 0.XX aber leider gibt es nicht die aktuelle Version für MorphOS 1.4.5, daher versuche ich bezweifelt das aktuelle Version 0.72 des Amiga OS 4 Port mit OS4Emu 2.0 vernünftig zum laufen zu bekommen.

Nun so ballt ich Dosbox 0.72 Starte, läuft es prima, bis ich eine Eingabe mit der Tastatur oder die Maus um herschiebe, friert das Emulation für ca. 5 bis 10 Sekunden ein, dann gets weiter leider auch nur 15 Sekunden, dann passier es schon wieder das Einfrieren, auch im Spiel ist es kaum benutzbar.

Nun stelle ich die frage....

1.) liegt es an der PowerSDL V12.1? z.B. Bugs
2.) liegt es an die Anderen Libs die Vielleicht miteinander stören?
3.) Läuft Dosbox 0.72 mit OS4Emu 2.0 und PowerSDL V12.1 nur unter MorphOS 2.1 Korrekt ohne Einfrierer?
4.) Brauch ich eine ältere Version von OS4Emu 2.0 oder PowerSDL V12.1 um DosBox 0.72 unter MorphOS 1.4.5 zum bewegen?
5.) brauch ich noch andere oder Neure Libs?

Danke im voraus.

Mit freundlichen Grüßen

Morphoyasha

--
xXSoul-Reaver-2006Xx aka Morphoyasha

[ - Antworten - Zitieren - Direktlink - ]

17.10.2008, 15:32 Uhr

ForgottenHero
Posts: 274
Nutzer
@xXSoul-Reaver-2006Xx:

Ich gehe mal davon aus, das es mir MorphOS 2.1 besser läuft.
Bei mir läuft auf MOS 2.1 ohne einfrieren. Aber das hatte ich schon mal erwähnt. Ich darf aber auf keinen Fall die lowlevel.lib installiert haben. Sonst hängt sich Dosbox bei mir nach kurzer Zeit ganz auf.
Also bei mir läuft Dosbox mit der neusten OS4 Emu.
Libs kann ich dir nicht sagen, weil ich nicht weiß welche Libs du auf deinem System hast. Ich musste keine Libs zusätzlich installieren.
Habe Dosbox auch schon mal auf MOS 1.4.5 mit der OS4 Emu am laufen gehabt,und dort hatte ich die gleichen Probleme wie Du beschrieben hast.
Habe zwar beide Versionen von MOS auf meinem Rechner, aber leider bekomme ich es unter MOS 1.4.5 überhaubt nicht mehr zum laufen.
Was aber auch damit zusammen hängen könnte, das meine MOS 1.4.5 Version nur eine Minimal Installation ist. Könnte gut sein das dort etwas fehlt was Dosbox braucht damit es läuft?

--
MFG
ForgottenHero


[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > MorphOS > MorphOS 1.4.5 Vs MorphOS 2.1: Die Dosbox 0.72 frage? [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1997-2019 by amiga-news.de - alle Rechte vorbehalten.
.